﻿html, body {
    position: relative;
    height: 100%;
}

body {
    font-family: 'Oswald', Arimo, sans-serif;
    background: #fff;
    font-size: 15px;
    color: #000;
    margin: 0;
    padding: 0;
}

a:hover {
    text-decoration: none;
}
/*scroll to top*/
#to_top_scrollup {
    background-color: #004e91;
    -webkit-border-radius: 5%;
    -moz-border-radius: 5%;
    border-radius: 5%;
    box-sizing: content-box;
    bottom: 20px;
    color: #fff;
    cursor: pointer;
    font-size: 32px;
    font-weight: normal;
    opacity: 0.5;
    padding: 0 5px;
    position: fixed;
    right: 20px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    z-index: 9999;
}



/*userbar*/
.userBar {
    background-color: rgba(0,0,0,0.8);
    color: white;
    font-size: 12px;
    padding: 0;
}

    .userBar a {
        color: white;
    }


    /*login*/
   
.login-popup {
  position: absolute;
  top: 1.6em;
  right: 15px;
  padding: 15px;
  z-index: 2;
  background-color: #ffffff;
  background-color: rgba(255,255,255,0.8);
  color: black;
  border: 1px solid silver;
}
.forgot-popup {
    position: inherit;
    top: 30px;
    right: 15px;
    padding: 15px;
    z-index: 2;
    background-color: #ffffff;
    background-color: rgba(255,255,255,0.8);
    color: black;
    border: 1px solid silver;
}
.login-popup .checkbox {
    margin-top:unset;
}
/*navigation*/

.navbar {
    margin-bottom: 0;
}

.navbar-default {
    min-height: 80px;
    /*background-color: #004e91;
    border-color: #004e91;*/
    background-color: rgb(196,103,23);
    border-color: rgb(196,103,23);
    -ms-border-radius: 0;
    border-radius: 0;
    font-size: 15px;
    font-weight: 600;
}

    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
        /*background-color: #004e91;
        border-color: #004e91;*/
        background-color: rgb(196,103,23);
        border-color: rgb(196,103,23);
        color: white;
    }
    li.dropdown:hover > .dropdown-menu {
    display: block;
}
.navbar-brand {
    height: 90px;
    width: 154px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}

.navbar-nav {
    margin-top: 20px;
}
.navbar-toggle{
    background-color:#fff;
    margin-top:30px;
    margin-left:0;
    margin-right:15px;
}
.navbar-default .navbar-nav > li{
    padding:16px 0;
}
/*.navbar-default .navbar-nav > li > a:after {
    content: '|';
    color:white;
}*/
    .navbar-default .navbar-nav > li > a {
        color: white;
        line-height: 1em;
        padding: 0 15px;
        border-left: 1px solid #ebebeb;
    }
.navbar-default .navbar-nav > li a {
    
}
.navbar-default .navbar-nav > li:last-child a{
    border-left:unset;
}

     .navbar-default .navbar-nav > li > a:hover {
        color: yellow;
        background-color: transparent;
        /*border-bottom: 3px solid white;*/
        font-weight:bold;
    }
      .navbar-default .navbar-nav > li > a:focus {
        color: #fff;
    }
.nav_socials {
    margin-top: 13px;
    padding-top: 15px;
}

.nav_social_icon {
    margin-left: 30px;
    clear: both;
}


/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:7000;
}

    /* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
    .sticky + .content {
        padding-top: 60px;
    }



/*
// Swiper 
*/

.swiper-slide img, .product_image_container img {
    visibility: hidden;
}

.swiper-slide {
    -ms-background-position: center;
    background-position: center;
    -ms-background-size: cover;
    background-size: cover;
}

.swiper-container-cube {
    overflow: hidden;
}



/*products*/

#products {
    margin-top: 5em;
    margin-bottom: 1em;
}

.product_image_container {
    background-position: center;
    background-size: 50%;
    height: 200px;
    background-repeat: no-repeat;
}

.products .product:nth-child(even) {
    border-right: 1px solid silver;
    border-left: 1px solid silver;
}

.product {
    border-right: 2px solid #ebebeb;
}

.product h2 {
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    border-bottom: none;
}

.product p {
    text-align: center;
}

/*upcoming events */

#upcomingEvents {
    margin-top: 7em;
    margin-bottom: 7em;
}

/*clock item*/
.cat-post-images > img {
    width: 100%;
}

.cat-clock {
    background: url(https://b2estorage.blob.core.windows.net/media/35/PortalAssests/clock.png);
    width: 400px;
    height: 425px;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 5%;
}

.days_left {
    font-size: 80px;
    color: #FFF;
    position: absolute;
    left: auto;
    right: 5px;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    top: 43%;
}

    .days_left > span {
        display: block;
        font-size: 20px;
        margin-top: 21px;
        margin-right: 5px;
    }

.cat-post-list {
    padding: 6.4em 0;
    position: relative;
}

.small_date {
    margin: 52px 18% 0 0;
    font-size: 28px;
    color: #c01049;
    font-weight: normal;
}



#contact {
    margin-top: 5em;
    margin-bottom: 1em;
}

    #contact .btn-primary {
        border-radius: 50%;
        padding: 25px 25px;
    }




.responseMessage {
    padding-right: unset;
    padding-left: unset;
    padding: 10px 15px 10px 70px !important;
    display: block;
    width: 100%;
    margin-top: -2em;
    border-radius: 4px;
}

#blocks {
    margin-top: 1em;
    margin-bottom: 1em;
    clear: both;
}

#footer {
    margin-top: 5em;
    /*background-color: #004e91;*/
    background-color: rgb(196,103,23);
    padding-top: 2em;
    padding-bottom: 2em;
    color: white;
}

    #footer a {
        color: white;
    }

    #footer .copyright {
        margin-top: 2em;
    }

/*Utils*/

.full {
    float: right;
    text-align: center;
    width: 100%;
    padding: 10px 5px;
}

.invisible {
    visibility: hidden;
    width: 100%;
}

.centerText{
    text-align:center;
}
.bg-cover-center {
    background-size: cover !important;
}
.center-div{
       display:inline-block;
    float:none;
    margin-right:-4px;
    text-align: center;
   
}
.brand-main-blue{
    color:#004e91 !important;
}

.owl-buttons {
  display: block;
}
.owl-carousel:hover .owl-buttons {
  display: block;
}



.owl-theme .owl-controls .owl-buttons div {
  background: transparent;
  color: rgba(255,255,255,0.8);
  font-size: 40px;
  line-height: 300px;
  margin: 0;
  padding: 0 60px;
  position: absolute;
  top: 0;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
  left: 0;
  padding-left: 20px;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
  right: 0;
  padding-right: 20px;
}


.depad {
    padding-right: 0;
    padding-left: 0;
}


/*content*/

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

@-moz-keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.content {
    line-height: 1.8em;
    margin-top: 0em;
}

    .content h1, h2, h3 {
        color: #161616;
        font-size: 34px;
        line-height: 1em;
        /*color: #004e91;
        padding-bottom: 0.3em;
        border-bottom: 2px solid #004e91;
        display: inline-block;
        padding-left: 5px;
        clear: both;*/
    }

    .content h1 {
        font-size: 2.4em;
    }

    .content h2 {
        font-size: 2em;
        margin-bottom: 1em;
    }

    .content p {
        font-size: 1.2em;
    }

/*About page*/



.teamMember {
    margin-bottom: 2em;
    margin-top: 1em;
}

.img {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.teamMember p {
    text-align: justify;
}

.teamMember h3 {
    display: block;
    text-align: center;
    color: #004e91;
    border-bottom: none;
}

.teamMember:hover .img,
.teamMember:focus .img {
    transform: scale(1.1);
    transition: all .5s;
}

/*Active page*/
.box:before {
    clear: both;
}

.box {
    /*width: 33%;*/
    padding-bottom: 33%;
    position: relative;
    float: right;
}

.innerContent {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    overflow: no-content;
    height: 100%;
}

    .innerContent img {
        margin: auto;
        height: 100%;
    }

/*Buisness*/
.overlay {
    text-align: center;
    position: absolute;
    bottom: 8%;
    left: 8%;
    right: 0;
    background-color: #004e91;
    background-color: rgba(0,51,105,0.85);
    overflow: hidden;
    width: 100%;
    height: 0;
    /*transition: .5s ease;*/
}

    .overlay a {
        color: white;
    }

.innerContent:hover .overlay {
    height: 84%;
}

.text {
    /*white-space: nowrap;*/
    color: white;
    font-size: 20px;
    position: absolute;
    overflow: hidden;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}



@media only screen and (min-width: 1024px) {
    #contact div.form-group {
        margin-left: 1em;
    }

    #subscribe {
        margin-top: -1.6em;
    }
}
@media only screen and (max-width: 1024px) {

    /*clock item*/
   
    .cat-clock {
        width: 27%;
        height: 100%;
        top: -4px;
        left: 5%;
    }

    .days_left {
        font-size: 1.7em;
        left: auto;
        right: 3px;
        margin: 0 auto;
        width: 100%;
        text-align: center;
        top: 41%;
    }

        .days_left > span {
            display: block;
            font-size: 12px;
            margin: -7px auto;
        }

    .cat-post-list {
        padding: 2em 0;
        position: relative;
    }

    .small_date {
        margin: 11% 17% 0 0;
        color: #c01049;
        font-size: 1em;
    }
}
.blackList{
    color:black;
}

.blackList:hover {
    color: blue;
}

.cube:hover .overlay {
    height: 84%;
}

@media only screen and (max-width: 767px) {
    img{
        max-width: 100% !important;
        height:auto !important;
    }

    .mobileNav {
        overflow: visible !important;
       
    }

    .sf-menu li{
        width:100%;
    }

    .sf-menu ul {
        top: 100% !important;
        position: relative !important;
        width: 100% !important;
        min-width: initial !important;
    }

    .sf-navbar a {
        border-top: 1px solid white !important;
        border-left: none !important;
        border-right: none !important;
        border-bottom: none !important;
    }
    .sf-menu {
        top: 0px !important;
    }

        .sf-menu > li:nth-child(n+2)::before {
            border-left: none !important;
        }

    #contact .btn-primary {
        border-radius: 50%;
        padding: 25px 25px;
        margin: auto;
    }

    #upcomingEvents {
        margin-top: 3em;
        margin-bottom: 4em;
        padding: 0;
    }

    /*clock item*/

    .cat-clock {
        width: 25%;
        height: 100%;
        background-size: cover;
        position: absolute;
        top: 0;
        left: 5%;
    }

    .days_left {
        font-size: 0.7em;
        color: #FFF;
        position: absolute;
        left: auto;
        right: 0px;
        margin: 0 auto;
        width: 100%;
        text-align: center;
        top: 41%;
    }

        .days_left > span {
            display: block;
            font-size: 12px;
            margin: -7px auto;
        }

    .cat-post-list {
        padding: 1em 0;
        position: relative;
    }

    .small_date {
        margin: 12px 17% 0 0;
        font-size: 7px;
        color: #c01049;
    }

    .full {
        clear: both;
        text-align: center;
        width: 100%;
        padding: 10px 5px;
    }

    .box {
        padding-bottom: 100%;
    }

}


.adminPanel {
    background-color: #E22C38;
    color: white;
    direction: rtl;
    margin-top: -2.5em;
    min-height: 1em;
    padding: 10px;
    position: fixed;
    right: 0;
    top: 50%;
    z-index: 4;
}

.sportEvents {
    font-family: 'Oswald', Arimo, sans-serif;
    color: white;
    text-align: center;
    background-color: #004e91;
    height: 60px;
    padding-top: 5px;
}

/*responsive tabs -- new version*/
.tabs-category-container {
    display: flex;
    justify-content: flex-start;
    flex-flow: column;
    width: 100%;
    padding: 20px;
}

ul.top-tabs-wrapper {
    padding: 0;
}

.tabs-category-content,
.accodion-content {
    padding: 5px 30px;
    font-size: 16px;
    color: #727171;
    direction: rtl;
    text-align: right;
}

.top-tabs-wrapper > li,
.accordion-tabs .accodion-tab-title {
    margin-right: 10px;
    min-width: 200px;
    text-align: center;
    font-size: 16px;
    float: right;
    border: 1px solid #CD6627;
    border-radius: 5px;
    height: 40px;
    padding-top: 5px;
    list-style: none;
    color: #CD6627;
}

    .top-tabs-wrapper > li.active {
        background-color: #CD6627 !important;
        color: white !important;
    }

    .top-tabs-wrapper > li:hover {
        opacity: 1;
        cursor: pointer;
    }

    .top-tabs-wrapper > li.active:hover {
        opacity: 1;
        cursor: default;
    }

.tabs-category-container .hide {
    display: none;
}

.tabs-category-container .active {
    display: block;
}

.accordion-tabs {
    display: flex;
    flex-flow: column;
}

    .accordion-tabs .accodion-tab-title, .accodion-content {
        display: none;
    }


